body {
	background-color: #c6dae4;
	
	font-family: Verdana, Arial;
	font-size: 22px;
	line-height: 1.2;
	color: #336699;
	
	margin-left:0;
	margin-top:2%;
}

.main-table{ /*main table on all pages*/
	border: "1";
	border-width: 1px;
	border-style: solid;
	border-color: #99CC00;
	background-color: #c2e4d8;
}


td, th { 
	font-family: Arial, David;
	color: #333333;
}

.title { /*links style on the header on all pages*/
	font-family: narkisim, Arial, David;
	background-color: #99CC00;
	color: #003333;
	font-size: 22px;
	line-height: 30px;
	}

.subtitle { /*name style on the header on all pages*/
	font-family: narkisim, Arial, David;
	color: #003300;
	font-size: 22px;
	line-height: 30px;
	}

.methods_txt { /* font used in methods descriptions*/
	font-family: narkisim, Arial;
	color: #0f39a0;
	font-size: 22px;
	line-height: 1.2;
}
	
.header { /*style of 1st row of main text in index page*/
	font-family: Arial, David;
	background-color: #669900;
	color: #FFFF33;
	}
	
.promo { /* for text between main pics in index page */
	font-family: Arial, David;
	color: #000033;
	}


.dingbat { /*for text on index window*/
	font-family: narkisim, Arial;
	color: #660000;
	font-weight: normal;
	font-size: 22px;
	}


.footertext /*link for alon commemoration page*/
{
	font-family: narkisim, Arial;
	color: #660000;
	color: #0f39a0;
}


a.header{
	color: #336600;
	font-weight:bold;
	TEXT-DECORATION:none;
	}     /* unvisited link */

a.header:hover{
	color: #336600;
	TEXT-DECORATION:underline;
	}   /* mouse over link */

a.methods_a 	{
	color: #336600;
	font-size: 22px;
	font-family: narkisim, Arial;
	TEXT-DECORATION:none;
	}     /* unvisited link */

a.methods_a:hover {
	color: #336600;
	font-size: 22px;
	font-family: narkisim, Arial;
	TEXT-DECORATION:underline;
	} 
	
a 	{
	color: #336600;
	font-weight:bold;
	TEXT-DECORATION:none;
	}     /* unvisited link */

a:hover {
	color: #336600;
	TEXT-DECORATION:underline;
	}   /* mouse over link */
 
 
 .met-scroller {
	scrollbar-arrow-color: #000033;
	scrollbar-track-color: #FFFFCC;
	scrollbar-face-color: #99CC00;
	color: black;
} /*text box colors on methods page*/